Overview | Modules | Class Hierarchy | Classes | Members

Static Public Member Functions
tlp::LineType Class Reference

`#include <PropertyTypes.h>`

Inheritance diagram for tlp::LineType:
[legend]
Collaboration diagram for tlp::LineType:
[legend]

List of all members.

## Static Public Member Functions

- static bool read (std::istream &, RealType &)

## Member Function Documentation

static bool tlp::LineType::read | ( | std::istream & | ,
|  | RealType & |
| ) |  | `[static]`

Reimplemented from tlp::TypeInterface< std::vector< tlp::Coord > >.

Tulip Software by LaBRI Visualization Team 2001 - 2012